@charset "Shift_JIS";
@import url(/common/css/jtb_site_970.css);
@import url(/honeymoon/css/side_common.css);


.is-sp{
  display: none !important;
}
#contentsArea #honeymoon_wrap {
        font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック Medium","Yu Gothic Medium",YuGothic,"メイリオ",Meiryo,Osaka,sans-serif;
        width:950px;
        background:url(/honeymoon/images/common/contents_bg.jpg) left top repeat;
}
#contentsArea #honeymoon_wrap {
        font-size:90%;
        line-height:1.6em;
        color:#786454;
}
#contentsArea #honeymoon_wrap img {
        vertical-align:bottom;
}
#contentsArea a {
        color:#629ec9;
        text-decoration:none;
}
#contentsArea a:hover {
        text-decoration:underline;
}
#contentsArea #header_common_area {
        height:150px;
        background:url(/honeymoon/images/common/header_back.jpg) left top no-repeat;
        position:relative;
}
#contentsArea #header_common_area h1 {
        position:absolute;
        top:54px;
        left:45px;
}

#honeymoon_wrap .header_navi a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;
	}

#honeymoon_wrap .header_navi a{
	display:block;
	}

#header_area .header_navi a.nav01:hover{
	width:199px;
	height:28px;
    background:url(/honeymoon/images/top/navi01_hover.png) left top no-repeat;
	}
#header_area .header_navi a.nav02:hover{
	width:199px;
	height:29px;
    background:url(/honeymoon/images/top/navi02_hover.png) left top no-repeat;
	}
#header_area .header_navi a.nav03:hover{
	width:200px;
	height:28px;
    background:url(/honeymoon/images/top/navi03_hover.png) left top no-repeat;
	}

#header_common_area .header_navi a.nav01:hover{
	width:169px;
	height:28px;
    background:url(/honeymoon/images/common/navi01_hover.png) left top no-repeat;
	}
#header_common_area .header_navi a.nav02:hover{
	width:168px;
	height:28px;
    background:url(/honeymoon/images/common/navi02_hover.png) left top no-repeat;
	}
#header_common_area .header_navi a.nav03:hover{
	width:200px;
	height:28px;
    background:url(/honeymoon/images/common/navi03_hover.png) left top no-repeat;
	}

#contentsArea #header_common_area .header_navi {
        padding:66px 0 0 177px;
}
#contentsArea #header_common_area .header_navi li {
        float:left;
}
#contentsArea #header_common_area .search_dblink {
        position:absolute;
        top:65px;
        right:60px;
}

#contentsArea #banner_area .banner_jtb li {
        position:relative;
}
#contentsArea #banner_area .banner_jtb li .banner_jtb_link {
        width:237px;
        height:110px;
        background:url(/honeymoon/images/common/banner_jtb_link_back.png) left top no-repeat;
        padding:15px 13px 15px 20px;
        position:absolute;
        top:0;
        left:0;
        display:none;
        cursor:pointer;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link li {
        background:url(/honeymoon/images/top/icon_arrow02.png) left 4px no-repeat;
        padding:0 0 5px 13px;
        line-height:1.5em;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link li.l_l {
        width:85px;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link li.l_r {
        width:120px;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link.long_text li {
        padding:0 0 5px 10px;
        width:220px;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link li a {
        color:#ffffff;
        opacity: 1.0;
}
#contentsArea #banner_area .banner_jtb .banner_jtb_link li a:hover {
        text-decoration:underline;
        opacity: 1.0;
}
#contentsArea #banner_area .shop_search {
        position:relative;
}
#contentsArea #banner_area .shop_search a:hover {
        cursor:pointer;
}
#contentsArea #banner_area .shop_search .fade_out {
        position:absolute; top:0;
}
#contentsArea #banner_area .shop_search .fade_in {
        position:absolute; top:0; display:none;
}

/*common search_dblink*/
#contentsArea #header_area .search_dblink a{ display:block; width:200px; height:40px;}
#contentsArea #header_common_area .search_dblink a{ display:block; width:160px; height:35px;}
#contentsArea #search_box{ margin:0 auto; margin-top:5px; width:870px; background-color:#EF858C; position:relative; display:none; position:relative; z-index:999; }
#contentsArea #search_box .innerbox{ overflow:hidden; padding:30px 20px; position:relative}
#contentsArea #search_box .innerbox .step01,
#contentsArea #search_box .innerbox .step03{width:230px; float:left; margin:0 10px; overflow:hidden; }
#contentsArea #search_box .innerbox .step02{ width:550px; float: left; margin-left:20px; }
#contentsArea #search_box .innerbox .step03{ margin-top:20px; }
#contentsArea #search_box .innerbox .step04{ float:left; width:550px; margin-left:20px; padding-top:20px; }

#contentsArea #search_box .innerbox .step04 label{ padding-right:20px; color:#FFFFFF;}
#contentsArea #search_box .innerbox .step04 label input{ margin-right:5px; }
#contentsArea #search_box .innerbox .step04 img{ display:block; margin-bottom:30px;}

#contentsArea #search_box .innerbox .step02 .destareacd_frame{ overflow:hidden; width:220px; float:left; }
#contentsArea #search_box .innerbox .step02 .destcountrycd_frame{ overflow:hidden; width:150px; float:left; margin-left:15px; }
#contentsArea #search_box .innerbox .step02 .destcitycd_frame{ overflow:hidden; width:150px; float:left; margin-left:15px; }

#contentsArea #search_box .innerbox .step02 .select_box{ overflow:hidden; width:550px; }


#contentsArea #search_box .innerbox select{ width:350px; margin-top:15px; height:40px; line-height:40px; border:none; display:block; background:url(/honeymoon/images/common/select_arrow.png) #FFFFFF 200px center no-repeat; padding-bottom:10px\9; /* IE8 */}

#contentsArea #search_box .innerbox #destareacd{ background-position:190px 5px !important; }
#contentsArea #search_box .innerbox #destcountrycd,
#contentsArea #search_box .innerbox #destcitycd{ background:url(/honeymoon/images/common/select_arrow.png) #FFFFFF 120px center no-repeat;}



#contentsArea #search_box #search_db_go{ width:221px; clear:both; padding-top:30px; padding-left:10px; margin:0 auto; }
#contentsArea #search_box #search_db_go input{ cursor:default;
	display:block;
	width:211px;
	height:59px;
	background:url(/honeymoon/images/common/sub_btn_serach.png) left bottom no-repeat;
	border:none;
	background-position:0px 0px;
 }
#contentsArea #search_box .skeleton{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	opacity: .6;
}

#contentsArea #search_box #search_db_go input.active{ cursor:pointer; background-position:-0px -59px; }
#contentsArea #search_box #search_db_go input.active:hover{ cursor:pointer; background-position:-0px -118px; }
/*common search_dblink*/


/*main_visual*/
.main_visual_container{
  height:316px;
}
#main_visual{
  opacity: 0;
  width:950px;
  position:relative;
  height:300px;
  transition-property: all;
  transition: 0.4s linear;
}
.top_slider{
  width: 950px;
}
.top_slider_item{
  margin:0 10px;
}

.top_slider .slick-arrow{
  width: 42px;
  height: 28px;
  z-index: 5;
}
.top_slider .slick-arrow::before{
  content: "";
}
.top_slider .slick-arrow:hover img{
  opacity: 0;
}
.top_slider .slick-prev{
  left: 75px;
  background: url(/honeymoon/images/top/left_arrow_off.png) no-repeat;
  background-size: auto;
}
.top_slider .slick-next {
  right: 75px;
  background: url(/honeymoon/images/top/right_arrow_off.png) no-repeat;
  background-size: auto;
}

.top_slider .slick-prev:hover{
  background: url(/honeymoon/images/top/left_arrow_hover.png) no-repeat;
  background-size: auto;
}
.top_slider .slick-next:hover{
  background: url(/honeymoon/images/top/right_arrow_hover.png) no-repeat;
  background-size: auto;
}
.top_slider .slick-dots{
  bottom: -16px;
  padding: 8px 105px 0 0;
  box-sizing: border-box;
  text-align: right;
  height: 16px;
  background:url(/honeymoon/images/top/circle_box.jpg) left top no-repeat; overflow:hidden;
}
.top_slider .slick-dots li{
  width: 10px;
  height: 10px;
  margin: 0 7px;
}
.top_slider .slick-dots li button{
  width: inherit;
  height: inherit;
  background: #9C8878;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  padding: 0;
}
.top_slider .slick-dots li button:before{
  content: "";
  display: none;
}
.top_slider .slick-dots li.slick-active button{
  background: #EF858C;
}
/*main_visual*/



/*common search_dblink*/

#contentsArea h2 {
        height:120px;
        background:url(/honeymoon/images/common/title_back.jpg) left top no-repeat;
        padding:2px 0 0 0;
        text-align:center;
}

#contentsArea #banner_area {
        width:900px;
        margin:0 auto;
}
#contentsArea #banner_area .banner_jtb {
        border-top:1px solid #ded7d2;
        margin:60px 0 0 0;
        padding:55px 0 40px 0;
		display: flex;
  		justify-content: center;
}
#contentsArea #banner_area .banner_jtb li {
		float:left;
        padding:0 28px 0 0;
}
#contentsArea #banner_area .banner_jtb  > *:first-child + * + *  {
        padding:0;
}
#contentsArea #banner_area .banner_other_wrap {
        clear:both;
}
#contentsArea #banner_area .banner_other {
        width:700px;
        float:left;
}
#contentsArea #banner_area .banner_other li {
        float:left;
        padding:0 10px 15px 0;
}
#contentsArea #banner_area .banner_other_wrap .shop_search {
        width:200px;
        float:right;
}
#contentsArea #banner_area .page_top {
        text-align:center;
        padding:50px 0;
}

#contentsArea p#bottomWord {
        text-align:right;
        font-size:76%;
        *font-size:65%;
}

/* bottom-area */
#bottomArea{

}
#bottomArea p{
	margin-bottom:8px;
	line-height:1.2;
}
#bottomArea p a{
	font-size:81%;
	_font-size:66%;
}
#bottomArea p em{
	margin-bottom:10px;
	display:block;
	font-size:81%;
	_font-size:69%;
	font-weight:bold;
}
*+html #bottomArea p a{
	font-size:66%;
}
*+html #bottomArea p em{
	font-size:69%;
}
#bottomArea a:link{
	color:#777;
}
#bottomArea a:visited{
	color:#777;
}
#bottomArea a:hover{
	color:#03c;
}
#experience_link {
	text-align:right;
	margin:5px 15px 10px 0;
}




#lean_overlay {
    position: fixed;
    z-index:1001; /* header paramater 1000 */
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
#movie_popup {
	width: 640px;
	padding: 20px;
	display:none;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}
